Gnome-splash screen . Paquetes rotos (solucionado)

Imagen de Godoisin
0 puntos

Hace tiempo empeze a usar gnome shell (aunque tal vez no tenga nada que ver XD) y me di cuenta que había una aplicacion llamada gnome-splashscree-manager. Cuando lo intente instalar me aparecio:
root@Godoisin:/# apt-get install gnome-splashscreen-manager
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios no han sido creados o han
sido movidos fuera de Incoming.
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
gnome-splashscreen-manager : Depende: libglade2-ruby (>= 0.12.0) pero no va a instalarse
Depende: libgconf2-ruby (>= 0.12.0) pero no va a instalarse
E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.

Ayuda porfavor....

Imagen de cuentos
+1
0
-1

Ya traes un problema de dependencias. Esto puede ser a ppa o repositorios externos que agregas al sistema.
Mira si te da error al actualizar desde la terminal, con:
sudo apt-get update
sudo apt-get upgrade
en caso de que te de error y como la salida de los comandos es grande se pide que lo pongas en: http://paste.ubuntu.com/
Es facil solo pones un nombre, pegas el texto y presionas paste, y la pagina te da un link, o liga. Y pones la liga aquí para ver.
Y agregas este comando para ver los repositorios externos:
ls -l /etc/apt/sources.list.d

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Goyo
+1
0
-1

Trata de instalar libglade2-ruby.

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

igual y no podrás instalar libglade2-ruby....

Suponiendo que has buscado tu problema en el foro, habrás visto que esos problemas de dependencias se dan al usar PPAs, y por eso te pregunto; ¿estas usando PPAs? ¿que PPAs?

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Godoisin
+1
0
-1

Me he dado cuenta que mis ppa y mis paquetes rotos son muchos así que alguien me podría dcir como poder dejar los repositorios como nuevos... Gracias

+1
0
-1

Sin sueños no hay humanos
-Godoisin

Imagen de Jose Luis 1320
+1
0
-1

Puesto que tu problema ha sido resuelto con anterioridad.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Godoisin
+1
0
-1

Está en este foro http://www.ubuntu-es.org/node/57177#.UjXqkyIW3zR
Gracias por su ayuda

+1
0
-1

Sin sueños no hay humanos
-Godoisin